

local vmax = aom_underworld.alt_max
local vmin = aom_underworld.alt_min


minetest.register_ore({
  ore_type       = "stratum",
  ore            = "aom_underworld:lava_rock",
  wherein        = {"aom_underworld:workaround_node",
                    "aom_underworld:worknode_ceiling",
                    "aom_underworld:worknode_topsoil",
                    "aom_underworld:worknode_soil"},
  y_min = vmin,
  y_max = vmax + 300,
})
minetest.register_ore({
  ore_type       = "stratum",
  ore            = "air",
  wherein        = {"aom_underworld:worknode_dust"},
  y_min = vmin,
  y_max = vmax + 300,
})
